<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000044327404</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/10/TREA2126655A/jo/article_snum17</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/44/32/74/JORFARTI000044327404.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000044327322" date_publi="2021-11-16" date_signature="2021-11-10" nature="ARRETE" nor="TREA2126655A" num="" num_parution_jo="0266">
<TITRE_TXT c_titre_court="Arrêté du 10 novembre 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000044327322">Arrêté du 10 novembre 2021 relatif aux manifestations aériennes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 10 novembre 2021" debut="2022-04-12" fin="2999-01-01" id_txt="LEGITEXT000044328723">Arrêté du 10 novembre 2021 relatif aux manifestations aériennes</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000044327344">Annexe</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000044327384">Chapitre Ier : Généralités</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044327404" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>SAPA.GEN.100 - Autorité préfectorale compétente</p>
<p>
<br/>Les spectacles aériens publics d'aéromodélisme sont autorisés par arrêté du préfet du département du lieu du spectacle aérien public d'aéromodélisme ou, lorsque le spectacle aérien public d'aéromodélisme a lieu :<br/>1° A Paris, par arrêté du préfet de police ;<br/>2° Au-delà de 300 mètres du rivage, par arrêté du préfet maritime.<br/>En cas de spectacle aérien public d'aéromodélisme hors aérodrome se tenant sur plus d'un département, l'autorisation est donnée conjointement par les préfets des départements territorialement compétents pour le lieu du spectacle aérien.<br/>En cas de spectacle aérien public d'aéromodélisme se tenant sur terre et sur mer, l'autorisation est donnée conjointement par le préfet de département et le préfet maritime territorialement compétent.<br/>Lorsque le spectacle aérien public d'aéromodélisme est organisé sur un aérodrome situé sur plus d'un département, la demande est adressée au préfet désigné pour y exercer les pouvoirs de police conformément aux dispositions de l'article R. 213-1-3 du code de l'aviation civile.</p>
<p>
<br/>SAPA.GEN.105 - Organisateur</p>
<p>
<br/>I. - L'organisateur est le rédacteur de la demande d'autorisation, et le seul interlocuteur des autorités administratives. Il est responsable de l'application des prescriptions du présent arrêté et de ses annexes.<br/>II. - L'organisateur, sauf s'il s'agit de l'Etat, fait la preuve auprès de l'autorité préfectorale qui délivre l'autorisation qu'il dispose de garanties lui permettant de faire face aux conséquences pécuniaires de sa responsabilité civile, de celle de ses préposés, et de celle de tous les participants au spectacle aérien public d'aéromodélisme.<br/>Toutefois, lorsque des aéronefs appartenant à l'Etat et exclusivement affectés à un service public ou lorsque des aéronefs militaires participent à des spectacles aériens publics d'aéromodélisme, l'organisateur autre que l'Etat n'a pas à faire la preuve de ces garanties en ce qui concerne ces matériels et personnels sauf si, par voie réglementaire ou contractuelle, l'organisateur est contraint de disposer de ces garanties.<br/>Ces garanties viennent en complément, si cela s'avérait nécessaire, des garanties en propre prévues au SAPA.GEN.115 dont disposent les participants au spectacle aérien public d'aéromodélisme en tant que télépilote.<br/>III. - L'organisateur obtient au préalable l'accord de la personne physique ou morale ayant la jouissance de la plateforme, d'une part, sur l'utilisation de la plateforme, et d'autre part, sur l'accessibilité de celle-ci aux représentants de la force publique et aux agents de l'Etat chargés des contrôles prévus au chapitre II de la présente annexe.</p>
<p>
<br/>SAPA.GEN.110 - Direction des vols</p>
<p>
<br/>L'exécution des évolutions aériennes lors d'un spectacle aérien public d'aéromodélisme est placée sous l'autorité d'un directeur des vols. A sa demande ou à l'initiative de l'organisateur, un directeur des vols suppléant apte à remplacer le directeur des vols peut être placé sous l'autorité de ce dernier. Le directeur des vols suppléant remplace le directeur des vols en cas d'incapacité du directeur des vols à assurer ses fonctions.<br/>Pour des besoins de formation, un directeur des vols peut superviser sous sa responsabilité un postulant à la fonction de direction des vols. Cette fonction exercée par le postulant est dénommée « directeur des vols apprenti » dans le cadre de la présente annexe. Le directeur des vols apprenti participe aux tâches du directeur des vols tant lors de la préparation qu'au cours du déroulement du spectacle aérien public d'aéromodélisme. Toutefois, cette fonction de directeur des vols apprenti est liée exclusivement au directeur des vols et elle cesse si le directeur des vols est remplacé par son suppléant.</p>
<p>
<br/>SAPA.GEN.115 - Participation à un spectacle aérien public d'aéromodélisme</p>
<p>
<br/>I. - L'inscription au programme des présentations en vol ou au sol d'un spectacle aérien public d'aéromodélisme n'accorde pas le droit au participant de déroger aux règlements aéronautiques en vigueur non modifiés par le présent arrêté et ne peut en aucun cas servir de prétexte à les transgresser.<br/>Les présentations en vol sont compatibles avec les conditions d'aptitude au vol et le domaine de vol de l'aéronef.<br/>II. - Tout participant à un spectacle aérien public d'aéromodélisme dispose de garanties lui permettant de faire face aux conséquences pécuniaires de sa responsabilité civile en tant que télépilote d'aéronef sans équipage à bord en spectacle aérien public d'aéromodélisme et sur demande de l'organisateur, il en fait la preuve.<br/>Toutefois, un participant utilisant un aéronef appartenant à l'Etat et exclusivement affecté à un service public ou un aéronef militaire n'a pas à disposer de ces garanties dès lors que l'Etat accepte de demeurer son propre assureur ou si, par voie réglementaire ou contractuelle, l'organisateur est contraint de disposer des garanties mentionnées à l'alinéa précédent.<br/>III. - Toute activité de formation aéronautique et toute activité de découverte du télépilotage sont interdites en spectacle aérien public d'aéromodélisme.<br/>IV. - Les présentations en vol auxquelles participent simultanément deux aéronefs sans équipage à bord ou plus sont uniquement autorisées par le directeur des vols s'il a, préalablement au spectacle aérien public d'aéromodélisme, évalué lors de répétitions l'aptitude des participants à évoluer simultanément ou s'il connaît, par expérience de manifestations aériennes soumises à autorisation préfectorale précédentes similaires, l'aptitude de ces participants à évoluer ensemble. Il peut leur imposer les mesures de sécurité particulières qu'il juge adéquates.<br/>V. - L'évolution d'aéronefs sans équipage à bord en vol automatique ou en vol autonome est interdite, sauf après autorisation préfectorale dans les conditions de l'article 6 du présent arrêté.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
